html {
	background: #EDEBF2;
}

body,
table,
input, textarea, select, option {
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

body {
	min-width: 1020px;
	nav-down: 0 auto;
	background: url(../images/common/template/body_bg01.png) repeat;
}

a:link    { color: #222; text-decoration: underline; }
a:visited { color: #222; text-decoration: underline; }
a:hover   { color: #d12; text-decoration: none; }
a:active  { color: #d12; text-decoration: underline; }

body #wrapper {
	background: url(../images/common/template/body_bg02.png) repeat-x left top;
}

#header {
	width: auto;
	padding: 0;
	border: none;
	background: #FFF;
}

#header .h_inner {
	margin: 0 auto;
	width: 980px;
	height: 85px;
	position: relative;
}

#header .h_inner li {
	list-style-type: none;
}

#header .h_inner .h_logo {
	padding: 16px 0 0 0;
	width: 405px;
	float: left;
}

#header .h_inner h1 {
	width: 800px;
	height: auto;
	background: none;
	text-indent: 0;
	position: absolute;
	left: 0;
	top: 4px;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}

#header .h_inner .h_contact_btn {
	position: absolute;
	right: 3px;
	top: 0;
}

#header .h_inner .h_logo .logo {
	float: left;
}

#header .h_inner .h_logo .logo a:hover img {
	opacity: 1;
	filter: none;
}

#header .h_inner .h_logo .h_text01 {
	padding-top: 21px;
	float: right;
}

#header .h_inner .h_detail {
	padding-top: 27px;
	float: right;
}

#header .h_inner .h_detail .h_btn_box {
	width: 322px;
	float: right;
	text-align: right;
}

#header .h_inner .h_detail .h_btn_box .h_btn_list {
	padding: 2px 0 0;
}

#header .h_inner .h_detail .h_btn_box .h_btn_list li {
	float: left;
}

#header .h_inner .h_detail .h_btn_box .h_btn_list .h_btn_li01 {
	padding-top: 8px;
	margin-right: 10px;
}

#header .h_inner .h_detail .h_btn_box .h_btn_list .h_btn_li02 {
	margin-right: 7px;
}

#header .h_inner .h_link_box {
	float: right;
	min-width: 198px;
	margin-left: 10px;
}

#header .h_inner .h_link_box .h_link_list {
	padding-top: 19px;
	text-align: right;
}

#header .h_inner .h_link_box .h_link_list li {
	line-height: 1.5;
	font-size: 14px;
	padding-left: 18px;
	background: url(../images/common/icon/icon_a01.png) no-repeat 0 3px;
	display: inline-block;
}

#header .h_inner .h_link_box .h_link_list li a {
	font-weight: bold;
	text-decoration: none;
}

#header .h_inner .h_link_box .h_link_list .h_l_li01 {
	margin-right: 5px;
}

#header .h_inner .h_link_box .koushin {
	text-align: right;
	padding: 14px 0 0;
	margin: 0;
	font-size: 14px;
}

#header .h_inner .h28_calamity_box {
	width: 240px;
	color: #FFF364;
	position: absolute;
	background: #DB0615;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_inner {
	padding: 20px;
}

#header .h_inner .h_calamity_box01 .h28_calamity_box {
	top: 170px;
	left: -260px;
}

#header .h_inner .h_calamity_box02 .h28_calamity_box {
	top: 170px;
	right: -260px;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_ttl {
	margin: 0 0 10px 20px;
	padding-left: 35px;
	background: url(../images/common/icon/icon_a02.png) no-repeat 0 3px;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_text {
	color: #FFF;
	margin-bottom: 15px;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_btn {
	text-align: center;
	position: relative;
	background: #FFF364;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_btn:after {
	content: "";
	display: block;
	margin-top: -10px;
	width: 21px;
	height: 21px;
	background: url(../images/common/icon/icon_a03.png) no-repeat;
	position: absolute;
	right: 10px;
	top: 50%;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_btn a {
	padding: 5px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #DB0615;
}

.menubar {
	width: 985px;
	margin: 0 auto 3px;
}

.menubar ul li {
	list-style: none;
	float: left;
}

.menubar ul li a {
	padding-top: 10px;
	display: block;
}

.menubar ul li a img {
	display: block;
	border-right: 1px solid #c7c7c7;
}

.menubar ul #h28_g_li01 a {
	padding-right: 1px;
}

.menubar ul #h28_g_li07 a img {
	border: none;
}

#container {
	width: 1020px;
	background: #fff;
	padding: 0 0 20px;
	margin: 0 auto 45px;
}

#content {
	width: auto;
	padding: 0 20px;
}

#h28_conts {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
}

#container #title {
	width: 880px;
	margin: 0 auto;
	background: #503c85;
	border: none;
}

#container #title table {
	padding: 7px 0 6px;
	line-height: 1.5;
	width: 870px;
	margin: 0 auto 20px;
	border: none;
	color: #FFF;
}


#container #title table td:first-child {
	padding-left: 55px;
	font-size: 1.375em;
	position: relative;
	font-weight: normal;
}

#container #title table td:first-child:before {
	content: "";
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	left: 16px;
	margin-top: -13px;
	background: url(../images/common/icon/icon_arrow.png) no-repeat;
}

#container #title table td.subtitle {
	text-align: right;
}

.h28_page_ttl {
	width: 808px;
	margin: 0 auto 20px;
	padding: 14px 7px 14px 65px;
	background: #503C85;
	color: #FFF;
	position: relative;
	font-size: 1.375em;
	overflow: hidden;
}

.h28_page_ttl:before {
	content:"";
	width: 24px;
	height: 24px;
	position: absolute;
	left: 23px;
	top: 50%;
	margin-top: -12px;
	background: url(../images/common/icon/icon_arrow.png) no-repeat;
}

.h28_page_ttl_s {
	font-size: 0.728em;
	float: right;
}

/*------------------------------------------------------------
	footer
------------------------------------------------------------*/
#footer {
	width: auto;
	height: auto;
	background: #edebf2 url(../images/common/template/nav_bg.png) repeat-x left top;
	padding: 0 0 30px;
}

#footer .f_inner {
	width: 980px;
	margin: 0 auto;
}

#footer .f_inner .menubar {
	padding-bottom: 14px;
}

#footer #sitename {
	padding: 0 0 8px 0;
}

#footer .f_inner .f_place {
	margin: 0 0 7px;
	font-size: 15px;
	text-align: left;
}

#footer #address {
	letter-spacing: -0.04em;
	line-height: 1.4;
	margin: 0;
	color: #503C85;
	font-size: 13px;
}

.h28_hyde_pc {
	display: none;
}

/*------------------------------------------------------------
	opacity
------------------------------------------------------------*/
#header a:hover img,
.menubar a:hover img,
#header .h_inner .h_detail .h_btn_box .h_btn_list .h_btn_li02:hover img,
#header .h_inner .h_detail .h_btn_box .h_btn_list .h_btn_li03:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	cursor: pointer;
}

/*------------------------------------------------------------
	共通クラス
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }

.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }

.h28_red { color: #DB0615; }
.h28_blue { color: #0263CC; }

.h28_b { font-weight: bold; }

.h28_f12 {font-size: 0.75em!important;}
.h28_f13 {font-size: 0.813em!important;}
.h28_f14 {font-size: 0.875em!important;}
.h28_f15 {font-size: 0.938em!important;}


.h28_f17 {font-size: 1.063em!important;}
.h28_f18 {font-size: 1.125em!important;}
.h28_f19 {font-size: 1.188em!important;}
.h28_f20 {font-size: 1.25em!important;}

.h28_box01 {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 20px;
}

.h28_box02 {
	width: 916px;
	margin: 0 auto;
	border: 2px solid #EDEBF2;
	padding: 20px;
}

.h28_page_inner {
	padding: 0 50px 30px;
}

.h28_ttl01 {
	background: url(../images/common/template/cm_ttl01.png);
	width: 845px;
	padding-left: 35px;
	margin: 0 auto 40px;
	font-size: 1.125em;
	font-weight: bold;
	line-height: 54px;
}

.h28_txt_center {
	text-align: center !important;
}

/*------------------------------------------------------------
	clearfix
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
